\begin{tabular}{lrr}
\toprule
      Setting &      Spent &  Cumulative Value \\
\midrule
      Optimal & 2794953.45 &          16046.94 \\
   LB Optimal & 2963274.69 &          14506.99 \\
    LB Random & 3738852.55 &           6848.95 \\
      Zoom LB & 2890456.25 &          10558.01 \\
    BayOpt LB & 2918041.40 &          10419.79 \\
  Zoom LB AIC & 2439438.75 &           9895.99 \\
BayOpt LB AIC & 2679991.76 &          10401.37 \\
\bottomrule
\end{tabular}
